/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.home .av-image-caption-overlay-center p {
	
	color: #FFF;
	text-shadow: 2px 2px 1px #000000;
}

.home .av-image-caption-overlay-center {
	vertical-align: bottom !important;
	padding: 0px 1.5em 1em 1.5em  !important;
}

/* fondo video noticias home mp4 */

.avia-image-container .mini_mp4 {
	width: 60px;
	height: 42px;
	border-radius: 10px;
	
	top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
	position: absolute;
    z-index: 1000;
}

.avia-image-container .mini_mp4 .icon-play  {

	
	padding: 0;
	margin: 0;
	top: 50%;
    left: 50%;
	
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
	background-image: url("imagenes/video.png");
	
	transform: translateY(-48%) translateX(-50%);
	position:absolute;
}

@media only screen and (max-width: 800px) {
	
	.avia-image-container .mini_mp4 .icon-play  {
		
	}
}

/* fondo video noticias blog mp4 */

.slide-image .mini_mp4 {
	width: 60px;
	height: 42px;
	border-radius: 10px;
	background-color: rgba(229,70,17, 1);
	
	top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

	position: absolute;
    z-index: 1000;
}

.slide-image .mini_mp4 .icon-play  {

	
	background-image: url("imagenes/video.png");

	margin: 0;
	top: 50%;
    left: 50%;
	
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
	background-image: url("imagenes/video.png");
	
	transform: translateY(-48%) translateX(-50%);
	position:absolute;
}


/* fondo video slider home mp4 */

.avia-slide-wrap .mini_mp4 {
	width: 60px;
	height: 42px;
	border-radius: 10px;
	background-color: rgba(229,70,17, 1);
	position: absolute;
    z-index: 1000;

	top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.avia-slide-wrap .mini_mp4 .icon-play  {

	background-image: url("imagenes/video.png");

	position:absolute;
	top: 50%;
    left: 50%;
	
	width: 60px;
	height: 60px;
	background-size: 60px 60px;
	background-image: url("imagenes/video.png");
	
	transform: translateY(-48%) translateX(-50%);
	
}

@media only screen and (max-width: 800px) {
	.avia-slide-wrap .mini_mp4 {
		top: 30%;
		/* right: 4%; */
		/* left: inherit; */
	}
}


/*
.home .template-page.content {
	padding-top: 15px;
}
*/

.page.page-id-74 .template-page.content {
	padding-top: 5px;
}

.proyectoBuscaNovia {
	/*
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	*/
	/* color: #FFF; */
}




.proyectoBuscaNovia p {
	color: #FFF;
	font-size: 120%;
	
}

.page-thumb {
	text-align: center;
	margin-bottom: 50px;
}

#subtitulo_news {
	text-align: center;
	font-size: 80%;
	margin: -20px 0 5px 0;
    line-height: 120%;
	min-height: 12px;
	color: #557f6b;
}

#subtitulo_news_all {
	text-align: center;
	margin: 0 0 5px 0;
    font-size: 90%;
    line-height: 120%;
	min-height: 12px;
	color: #557f6b;
}

#subtitulo_news .av-icon-char,
#subtitulo_news_all .av-icon-char {
	font-size:12px;
	line-height:12px; 
	color: #557f6b;
	margin: 0 5px 0 10px;
}

.slide-content .entry-content-header {
	min-height: 80px;
}

.slide-entry-excerpt {
	margin-top: 20px !important;
}

.html_elegant-blog #top .post-entry .minor-meta {
    line-height: 120%;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
	margin-bottom: 0;
	padding-bottom: 5px;
}

#top #wrap_all .main_color .proyectoBuscaNovia h2,
.main_color .proyectoBuscaNovia a {
	color: #FFF;
	text-shadow: 1px 1px 2px #000000;
}


/* Personalizaciones menu principal */
#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text {
	color: #c62c18 !important;
}

#top .av-main-nav > li > a {
	font-weight: normal !important;
}

.widgettitle {
    font-size: 1.3em;
}

#nav_menu-2 .widgettitle {
	margin-top: 30px;
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content *{
	color: #FFF !important;
}

.avia-caption-title {
	color: #FFF !important;
}

#top .title_container .main-title {
	line-height: 1.5em;
	font-size: 22px;
}


/* BLOG */

#top .big-preview img {
	margin: 0 auto;
}

#top .image-overlay-inside, .image-overlay.overlay-type-extern {
	display: none;
}

#top .avia-content-slider .blog-categories {
	display: none !important;
}


/*
##################################################################################################################
###	Proyectos principal
##################################################################################################################
*/

/* Proyectos destacados */

#proyectos-destacados .av-magazine-entry {
    margin-bottom: 15px;
}

#proyectos-destacados .av-magazine-content-wrap .av-magazine-title {
	font-weight: normal;
	color: #000;
	font-size: 130%;
}

#proyectos-destacados .av-magazine-content-wrap .av-magazine-content {
	font-size: 85%;
    line-height: 150%;
	margin-top: 5px;
}

#proyectos-destacados .av-magazine-pais {
	color: #000;
    font-size: 90%;
}

#proyectos-destacados .av-magazine-links a {
	font-size: 90%;
}

#proyectos-destacados .av-magazine-links a.avia-position-right {
	float: right;
}

#proyectos-destacados .av-magazine-thumbnail {
	padding: 1px;
}

/* Fix Easy Slider height (para que siempre ocupe el alto especificado)  */


.avia-fullwidth-slider .avia-slideshow-inner {
	/* height: 300px !important; */
}

.home .avia-fullwidth-slider .avia-slideshow-inner {
	/* height: 50vh !important; */
}

.home .avia-fullwidth-slider .avia-slideshow-inner img {
	/*
	max-height: 50vh !important;
	width: initial;
	*/
}

.avia-fullwidth-slider .slideshow_align_caption {
	text-align: right;
}

/* ocultamos el titulo del form de filtrar proyectos */
#acf_206 h3.hndle {
	display: none;
}

#acf_206.acf_postbox > .inside > .field {
	display: inline-block !important;
}

#acf_206 #acf-pais {
	width: 70%;
	padding-right: 20px;
}

#acf_206 #acf-tipo {
	width: 30%;
}

#acf_206 .label {
	display: none;
}

/*
###	InfoView Google Maps
*/

.contentMapaProyecto {
	margin-top: 10px;
	padding: 7px;
}

.contentMapaProyecto p {
	max-height: 120px  !important; 
	overflow-y: scroll  !important; 
	line-height: 20px  !important;
}

.contentMapaProyecto a {
	text-align: right !important; 
	display: block  !important;
}

/* InfoView del mapa de google */
.custom-iw>div:first-child>div:nth-child(2) {
	display:none;
}
/** the shadow **/
.custom-iw>div:first-child>div:last-child {
	left:0 !important;
	top:0px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 6px;
	z-index:-1 !important;
}

.custom-iw .gm-style-iw>div ,
.custom-iw .gm-style-iw>div>div {
	width:100% !important;
	max-width:100% !important;
}

/** close-button(note that there may be a scrollbar) **/
.custom-iw>div:last-child {
	top: 6px !important;
	right: 6px !important;
}



/* para que muestre el scrollbar en la version movil en el infoview  */
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

#leyenda_proyectos {
	margin-bottom: 10px;
}

#leyenda_proyectos strong {
	color: #e54611;
}

.main_color span strong {
	color: inherit;
}

.containerChartPending {
	margin: 100px auto;
	text-align: center;
}

.containerChart {
	max-width: 450px;
	margin: 50px auto;
}

.containerChart h2 {
	margin-bottom: 20px auto;
	text-align: center;
}

#chartProyecto {
	
}

#top .fullsize .page-proyecto {	
	max-width: 800px;
    margin-left: auto;
    margin-right: auto;	
	text-align: justify;
	font-size: 110%;
    line-height: 180%;
}

.single-proyecto .title_container {
	text-align: center;	
}

#top.single-proyecto .title_container .main-title {
	font-weight: bold;
	font-size: 28px;
}

#top.single-proyecto .wrapperColaboradores {	
	margin-top: 50px;	
}

#top.single-proyecto .wrapperColaboradores img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	max-height: 200px;
	max-width: 200px;
	margin: 20px;
}

#top.single-proyecto .wrapperColaboradores img:hover {
	-webkit-filter: inherit;
	filter: inherit;
}

.wrapperGaleria a.av-masonry-entry,
.wrapperColaboradores a.av-masonry-entry {
	visibility: visible;
	opacity: inherit;
}
	
/*
##################################################################################################################
###	Project (ScrollMagic)
##################################################################################################################
*/

/* =Preloader */
#preloader {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 101;
  background-color: #212121;
  color: #ffffff; }
  #preloader .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); 
}
  #preloader .txt-perc {
    font-size: 35px;
    font-family: 'Architects Daughter', Helvetica, Helvetica Neue, Arial, sans-serif;
    opacity: 1;
    margin: 0 0 6px 0;
    max-width: 400px;
    text-align: center; }
  #preloader .progress {
    width: 100px;
    height: 3px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 auto 15px auto; }
    #preloader .progress span {
      display: block;
      width: 0;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.8); 
}

 #preloader.is-hidden {
    visibility: hidden;
    opacity: 0; 
}

.is-loading {
  overflow: hidden; 
}

/* =Header */

#proyecto .header-container {
  text-align: center;
  color: #ffffff; 
}

#proyecto  .header-container .wrapper {
    padding-top: 120px;
    z-index: 2;
    position: relative; 
}

#proyecto .header-container .bcg {
	
	-webkit-transition: -webkit-transform 4s ease-out;
            transition: transform 4s ease-out;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
            transform-origin: top center; 
}

#proyecto .header-container.is-loaded .bcg {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}

#proyecto  .bcg {
  background: no-repeat center center;
  background-size: auto 100%;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.3;
  
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

#proyecto .header-container .bcg {
	background-image: url(https://elwein.es/demos/ad/wp-content/uploads/DSC_6052-1030x684.jpg);
    background-size: cover; 
	
}
#proyecto #slide01 .bcg {
    background: url(imagenes/10-Burundi-invisible-Ana-Palacios.jpg) no-repeat center center;
    background-size: cover; 
	
}

#proyecto #slide02 .bcg {
    background: url(imagenes/albinos_03.jpg) no-repeat center center;
    background-size: cover;
	 
}

#proyecto #slide04 .bcg {
    background: url(imagenes/02-Burundi-invisible-Ana-Palacios.jpg) no-repeat center top;
    background-size: cover;
	
     
}

/* =Navigation */
#proyecto nav {
  display: none;
  position: fixed;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: right;
  z-index: 100; 
}

#proyecto  nav a {
    display: block;
    line-height: 25px;
    position: relative;
    padding-right: 20px;
    
    text-decoration: none; 
}

#proyecto nav a:hover .nav-label {
      -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
      visibility: visible; 
}
#proyecto nav .nav-dot {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 100%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s linear;
            transition: all 0.3s linear; 
}

#proyecto nav .nav-label {
    display: block;
    opacity: 0.5;
    visibility: hidden;
    -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
            transform: translateX(-10px);
    -webkit-transition: all 0.2s cubic-bezier(.17, .67, .83, .67);
            transition: all 0.2s cubic-bezier(.17, .67, .83, .67); 
}

#proyecto   nav.is-dark a {
    color: #212121; }
  #proyecto nav.is-dark .nav-dot {
    background-color: rgba(0, 0, 0, 0.5); }
  #proyecto nav.is-light a {
     }
  #proyecto nav.is-light .nav-dot {
    background-color: rgba(255, 255, 255, 0.5); }
  #proyecto nav ul {
    margin: 0;
    padding: 0; 
}

#proyecto nav li {
    width: auto;
    list-style: none; 
	margin: 4px 0;
}

#proyecto .scroll-hint {
	
	position: absolute;
	bottom: 140px;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 10px 15px;
	font-size: 20px;
	font-family: 'Architects Daughter', Helvetica, Helvetica Neue, Arial, sans-serif;
	z-index: 2;
	
	border-radius: 10px;
	background-color: rgba(0,0,0,0.6);
	color: #FFF;
}


#proyecto .fs {
	height: 100vh; 	
}

#proyecto #slide03.fs {
	height: auto; 	
}

#proyecto .slide {
	position: relative; 
}

#proyecto .slide .wrapperGaleria {
	padding-top: 40px;
	text-align: center;
	position: relative;
	z-index: 2; 
}

#proyecto .slide .wrapperGaleria h1 {
	color: #FFF;
}

#proyecto .slide#slide01 .wrapper,
#proyecto .slide#slide02 .wrapper,
#proyecto .slide#slide03 .wrapper {
	position: absolute;	
}


#proyecto .slide#slide03 {
	background-color: #be4c2c; 
}

/* =Simple animation up */
#proyecto .slideInUp {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0); 
}
#proyecto .is-active .slideInUp {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); 
}

#proyecto .slideInUp.slideInUp2 {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s; 
}
#proyecto .slideInUp.slideInUp3 {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s; 
}

#proyecto .slideInUp.slideInUp4 {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s; 
}

/* =formato contenido */

#proyecto h1 {
	font-size: 42px;
	margin-bottom: 30px;
}

#proyecto p, #proyecto ul {
	font-size: 120%;
}

#proyecto li {
	margin: 15px 0;
}

#proyecto .av-masonry-image-container {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#proyecto .av-masonry-image-container:hover {
	-webkit-filter: inherit;
	filter: inherit;
}

#proyecto {
	/*text-shadow: 1px 1px 2px #000000;*/
	font-size: 140%;
	line-height: 130%;
color: #000 !important;
font-weight: bold;
}

#proyecto .header-container {
color: #000 !important;
}

.loreMoreInfoButton a span {
	font-size: 130%;
}


/* Only mobile */

.onlyMobile {
	display: none !important;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* @media only screen and (min-width: 768px) { */
	

  /* =Header */
	#proyecto .header-container {
		overflow: hidden;
		position: relative; 
	}
	
	#proyecto .header-container .wrapper {
		position: absolute;
		top: 50%;
		left: 30%;
		-webkit-transform: translate(-21%, -90%);
		-ms-transform: translate(-21%, -90%);
		transform: translate(-21%, -90%);
		margin: 0;
		padding: 0; 
	}
	
	#proyecto .header-container:before {
		font-size: 70em; 
	}
	
	#proyecto .slide {
		overflow: hidden;
		overflow-x: hidden; 
	}
	#proyecto .slide section {
		max-width: 60%;
	}
	#proyecto .slide .wrapper {
		padding-top: 120px;
		position: absolute;
		top: 50%;
		left: 20%;
		-webkit-transform: translate(-20%, -70%);
		-ms-transform: translate(-20%, -70%);
		transform: translate(-20%, -70%);
		text-align: left;
		width: 100%;
		margin: 0; 
	}
	
	
	#proyecto .slide#slide01 .wrapper, #proyecto .slide#slide02 .wrapper, #proyecto .slide#slide03 .wrapper {
		
		text-align: center; 
	}
	#proyecto .slide#slide01 section, #proyecto .slide#slide02 section, #proyecto .slide#slide04 section, #proyecto .slide#slide03 section {
		margin: 0 auto; 
	}
	
	
	#proyecto .slide#slide02 .wrapper {
		top: auto;
		bottom: 40%;
		left: 10%;
		text-align: left;
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		padding: 0; 
	}
	#proyecto .slide#slide02 section,
	#proyecto .slide#slide03 section {
		margin: 0; 
	}
	
	#proyecto .slide#slide03 .wrapper  {
		top: 40%;
		padding: 10px 0 0 0;
	}
	
	#proyecto .slide#slide04 .wrapper {
		text-align: center; 
		top: 10%;		
		-webkit-transform: translate(-20%, 0);
		-ms-transform: translate(-20%, 0);
		transform: translate(-20%, 0); 
	}
	
	#proyecto nav {
		display: block; 
	}
	
/* } */

@media only screen and (min-width: 1700px) {
	
	.slideshow_align_caption {
		vertical-align: top;
	}
	
}
	
	

@media only screen and (max-width: 1100px) {
	
	/*
	#top.home .avia-fullwidth-slider .avia-slideshow-inner {
		height: 350px !important;
	}
	
	#top.home .avia-fullwidth-slider .avia-slideshow-inner img {
	    height: 350px !important;
	}
	*/
	
}

#top #header_meta li {
	border: none !important;
}

#top #header_meta li a {
	text-decoration: none;
}

#top .av_header_transparency #header_meta {
	border: none !important;
}

#top .post-entry-2993 {
	max-width: 1300px;
    margin: auto;
}

#top .wpcf7-not-valid-tip {
	background-color: #FF0000;
    color: #FFF;
    padding: 0 10px;
}

span.wpcf7-list-item {
	margin: 15px 0 !important;
}

span.wpcf7-list-item span {
	font-size: 16px !important;
}

@media only screen and (max-width: 768px) {

	#top .av_header_transparency #header_meta {
		background-color: #e54611 !important;
	}
	
	/* Fix Easy Slider height (para que siempre ocupe el alto especificado)  */
	
	/*
	.avia-fullwidth-slider .avia-slideshow-inner {
		height: 220px !important;
	}		
	
	.avia-fullwidth-slider .slideshow_align_caption {
		text-align: center;
		vertical-align: center;
	}
	
	.responsive #top .avia-fullwidth-slider .slideshow_align_caption .avia-caption-title {
		font-size: 36px !important;
	}
	
	.responsive #top .avia-fullwidth-slider .slideshow_align_caption .avia-caption-content {
		font-size: 18px !important;
	}
	*/
	
	/* Separador Widget Footer */
	
	.responsive #footer .widget {
		margin: 0px;
	}

}

@media only screen and (max-width: 550px) {
	
	.onlyMobile {
		display: block !important;
	}
	
	.onlyDesktop {
		display: none !important;
	}

	/* Fix Easy Slider height (para que siempre ocupe el alto especificado)  */
	
	/*
	.avia-fullwidth-slider .avia-slideshow-inner {
		height: 170px !important;
	}
	*/
		
	#proyecto .header-container .wrapper {
		position: absolute;
		
		font-size: 70%;
		line-height: 120%;
		
		top: 50%;
		left: 15%;
		-webkit-transform: translate(-9%, -75%);
		-ms-transform: translate(-9%, -75%);
		transform: translate(-9%, -75%);
	}
	
	#proyecto .slide section {
		max-width: 80%;
		font-size: 70%;
		line-height: 120%;
	}
	
	#proyecto .slide .wrapper {
		
		
	}
	
	#proyecto .slide#slide02 .wrapper {
		bottom: 30%;
		left: 10%;
	}

}

@media only screen and (max-width: 479px) {
	
	.responsive #top #wrap_all .slide-entry{
		width:100%;
		margin-bottom: 40px !important;
		margin-left: 0;
	}
	
	.responsive #top #wrap_all .slide-entry .slide-entry-excerpt {
		display: none;
	}	

	.responsive #top .slideshow_caption h2 {
		font-size: 14px !important;
	}
	
	.caption-content {
		font-size: 11px !important;
	}
	
	.template-page.content {
		padding-top: 10px;
	}
	
	.template-blog .content {
		padding-top: 20px;
	}
	
	#top .fullsize .page-proyecto.content,
	.template-page.content .post-entry-80 {
		padding-top: 25px;
	}
	
	#top.single-proyecto .wrapperColaboradores img {
		max-height: 120px;
		max-width: 120px;
	}
	
	.proyectoBuscaNovia {
		padding: 125px 60px !important; 		
	}
	
}

a {
	text-decoration: underline;
}

.twitter-tweet {
	margin-top: 40px !important;
	margin-left: 40px;
}

#top.post-template-default div .wp-caption {
	border: none;	
}

#top.post-template-default table {
	background-color: inherit;
}

#top.post-template-default tr,
#top.post-template-default td {
	border: none;	
	background-color: inherit;
}

.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
	display: none !important;
}